# Sale Order Line Stock Moves History

This module provides a button on each sale order line to view the stock moves history related to the product of that sale order line. It enhances the visibility of stock movements directly from the sales order interface.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Navigate to Sales.
- Create or open a sale order.
- On each sale order line, next to the ‘Delivered’ field, you will find a button to view the stock moves history for the product in that sale order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- APSL-Nagarro

## Contributors

APSL-Nagarro:

- Patryk Pyczko <ppyczko@apsl.net>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.